<?php
/**
 * Home Page sections
 *
 * This is the template that includes all the other files for home page sections
 *
 * @package Theme Palace
 * @subpackage Web Artist
 * @since Web Artist 1.0.0
 */

// slider section
require get_template_directory() . '/inc/sections/slider.php';

require get_template_directory() . '/inc/sections/playlist.php';

require get_template_directory() . '/inc/sections/release.php';

require get_template_directory() . '/inc/sections/event.php';

require get_template_directory() . '/inc/sections/latest-album.php';

require get_template_directory() . '/inc/sections/video.php';

require get_template_directory() . '/inc/sections/latest.php';

// about section
require get_template_directory() . '/inc/sections/about.php';

require get_template_directory() . '/inc/sections/course.php';

require get_template_directory() . '/inc/sections/feature.php';

require get_template_directory() . '/inc/sections/reason.php';

require get_template_directory() . '/inc/sections/counter.php';

require get_template_directory() . '/inc/sections/team.php';

require get_template_directory() . '/inc/sections/subscribe.php';

// topic section
require get_template_directory() . '/inc/sections/topic.php';

// product section
require get_template_directory() . '/inc/sections/product.php';

// service section
require get_template_directory() . '/inc/sections/service.php';

// artisan section
require get_template_directory() . '/inc/sections/artisan.php';

// call to action section
require get_template_directory() . '/inc/sections/cta.php';

// popular section
require get_template_directory() . '/inc/sections/popular.php';

// testimonial section
require get_template_directory() . '/inc/sections/testimonial.php';

// blog section
require get_template_directory() . '/inc/sections/blog.php';

// search section
require get_template_directory() . '/inc/sections/search.php';

require get_template_directory() . '/inc/sections/partner.php';

require get_template_directory() . '/inc/sections/gallery.php';
