<?php 

$wp_customize->add_section( 'web_artist_pro_home_layout', array(
	'title'             => esc_html__( 'Home Page Layout','web-artist-pro' ),
	'description'       => esc_html__( 'Home Page Layout option.', 'web-artist-pro' ),
	'panel'             => 'web_artist_pro_front_page_panel',
) );


$wp_customize->add_setting( 'web_artist_pro_theme_options[home_layout]', array(
		'default'           => $options['home_layout'],
		'sanitize_callback' => 'web_artist_pro_sanitize_select',
		'transport'			=> 'refresh'
	) );

$wp_customize->add_control( 'web_artist_pro_theme_options[home_layout]', array(
	'priority'			=> 50,
	'type'				=> 'radio',
	'label'             => esc_html__( 'Select Homepage layout', 'web-artist-pro' ),
	'section'           => 'web_artist_pro_home_layout',
	'choices'				=> array( 
		'default-design'     => esc_html__( 'Pro Design', 'web-artist-pro' ),
		'second-design'     => esc_html__( 'Music Design', 'web-artist-pro' ),
		'fourth-design'     => esc_html__( 'Business Design', 'web-artist-pro' ),
		'fifth-design'     => esc_html__( 'Education Design', 'web-artist-pro' ),
		'sixth-design'     => esc_html__( 'Medical Design', 'web-artist-pro' ),
		'seventh-design'     => esc_html__( 'Kids Design', 'web-artist-pro' ),
		)
) );